cd Zlib
call BuildZlib.cmd
cd..
cd lpng
call BuildPngLib.cmd
cd..
cd FreeType
call BuildFreeTypeLib.cmd
cd..
cd JpegLib
call BuildJpegLib.cmd
cd..
copy Zlib\Zlib.lib gdLib
copy lpng\PngLib.lib gdLib
copy FreeType\FtreeType.lib gdLib
copy JpegLib\JpegLib.lib gdLib

cd gdLib
call BuildGdLib.cmd
cd..
cd gdLib\Utils
call BuildUtils.cmd
cd..
cd..

